/* 1.- inicia fuente */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url('/rec/com/font/ttf/OpenSans-Light.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url('/rec/com/font/ttf/OpenSans.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url('/rec/com/font/ttf/OpenSans-Bold.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url('/rec/com/font/ttf/OpenSans-Extrabold.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url('/rec/com/font/ttf/OpenSansLight-Italic.ttf') format('truetype');	
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('/rec/com/font/ttf/OpenSans-BoldItalic.ttf') format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url('/rec/com/font/ttf/OpenSans-ExtraboldItalic.ttf') format('truetype');	
}
body {
	font-family: "Open Sans";
	font-weight: 300;
  xcolor: #333;
}
/* termina fuente */

/* 2.- inicia grales */
h1,h2,h3,h4,h5,h6{
	font-weight: 500;
	color: #424242;
	letter-spacing: .02rem;
}
a{
	color: #0074ed;
	cursor: pointer;
}
h1 *,h2 *,h3 *,h4 *,h5 *,h6 *{
	font-weight: 500;
	color: #424242;
	letter-spacing: .02rem;
}
/* termina grales */

/* 3 inicia B1 */
.b1{ /*****/
	width: 100%;
	z-index: 2200;
	background-color: #2e2e2e;
	background-image: linear-gradient(#2e2e2e, #585858, #2e2e2e);
}
.b1 .barraB1{
	height: 50px;
}
.b1 .elem2 *{ /*****/
	text-decoration: none;
	color: #fff;
}
.b1 .elem2 .tipo2{ /*****/
	color: #fff;
}
.b1 .activo{ /*****/
	color: #00ffff;
}
.b1 .frase, .b2 .frase{ /*****/
	font-size: 15px;
	text-align: center;
	display: none;
	line-height: 1.1;
	color: #ceecf5;
}
.tHdr{
	line-height: 0;
}
.tHdr>img{
	max-height: 30px;
	max-width: 130px;
	display:block;
	line-height: 0:
}
.tHdr>span{
	font-size: 22px;
	line-height: 0.8;
	color: #fff;
	font-synthesis: weight;
	font-weight: 900;
	text-align: center;
}
@media (min-width: 570px) { /* mayor que celular */
	.b1 .frase, .b2 .frase{
		display: inline;
	}
	.tHdr>span{
		font-size: 24px;
		line-height: 1.2;
	}
	.tHdr>img{
		max-width: 150px;
	}
}
@media (min-width: 769px) { /* mayor que tablet */
	.tHdr>span{
		font-size: 27px;
	}
	.tHdr>img{
		max-width: 160px;
	}
}
/* termina B1 */


/* 4.- inicia footer */
footer{
	width: 100%;
	min-height: 200px;
	background-color: #333;
	color: #FFF;
	padding-bottom: 20px;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
footer *{
	color: #fff;
	text-decoration: none;
}
footer li a{
	color: #9f81f7;
}
footer ul{
	list-style: none;
	padding: 0;
}
footer li{
	padding-bottom: 12px;
}
@media (min-width: 769px) { /* mayor que tableta 768 */
	footer li{
		padding-bottom: 0;
	}
}
/* termina footer */

/* 5.- inicia bordes */
.borde1{
	border-bottom: solid 1px #bdbdbd;
}
.ven{
	border-color: #29bedc;
}
/* termina bordes */

/* 6.- inicia tarjetas */
.std>.tarjeta{
	border-radius: 3px;
	background-color: #eff2fb;
	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(110,110,110,.1);
	-moz-box-shadow: inset 0px 0px 5px 0px rgba(110,110,110,.1);
	box-shadow: inset 0px 0px 5px 0px rgba(110,110,110,.1);

}
.std>.tarjeta:hover{
	background-color: #e0e6f8;
}
/* termina tarjetas */

/* 7.- inicia tripe */
body, .container.base, .base{
	background-color: #fff;
}
.uno,.dos,.tres{
	padding-bottom: .5rem;
	background-color: transparent;
}
ul.lista{
	list-style: none;
	padding-left: 0;
	margin-bottom: 2rem;
}
ul.lista li{
	border-top: solid 1px #f2f2f2;
	line-height: 1.2;
	font-size: .95rem;
}
ul.lista a{
	color: #189af0;
}
@media (min-width: 100px) { /* celular */
	ul.lista li{
		padding-top: .5rem;
		padding-bottom: .5rem;
		
	}
	.uno,.dos,.tres{
		padding-bottom: .5rem;
		width: 100%;
	}
	.uno{
		padding-top: 1rem;
	}
	.dos,.tres{
		padding-top: .5rem;
	}
}
@media (min-width: 570px) { /* mayor que celular 576 */
	.uno{
		width: 100%;
		float: right;
	}
	ul.lista li{
		padding-top: .4rem;
		padding-bottom: .4rem;
		
	}
	.dos{
		width: calc(66% - .5rem);
		float: right;
		padding-left: .5rem;
	}
	.tres{
		width: calc(34% - .5rem);
		float: right;
		padding-right: .5rem;
	}
}
@media (min-width: 769px) { /* mayor que tableta 768 */
	ul.lista li{
		padding-top: .2rem;
		padding-bottom: .2rem;
		
	}
	.uno{
		padding-top: 1rem;
		width: calc(75% - .5rem);
		padding-left: .5rem;
	}
	.dos{
		width: calc(75% - .5rem);
		padding-left: .5rem;
	}
	.tres{
		padding-top: 1rem;
		width: calc(25% - .5rem);
		float: none;
		padding-right: .5rem;
	}
}
.banner{
	width: 100%;
	background-color: #00c6d5;
	xbackground-color: #385560;
}
.banner.std{
	padding: 15px 0 20px 0;
}
.banner *{
	color: #fff;
	xtext-shadow: 1px 1px 4px #1c1c1c;
	text-shadow: 1px 1px 4px #444;
	font-synthesis: weight;
	font-weight: 900;
}
/* termina tripe */

/* 8- inicia botones #437FE6 #9fb8ad*/
.btn1 {
  background-color: #05b5ae; 
  color: #fff; 
  font-weight: 700;
}

.btn1:hover {
  background-color: #098b85;
  color: white;
}

.btn2 {
  background-color: white; 
  color: black; 
  border: 2px solid #008CBA;
}

.btn2:hover {
  background-color: #008CBA;
  color: white;
}

.btn3 {
  background-color: white; 
  color: black; 
  border: 2px solid #f44336;
}

.btn3:hover {
  background-color: #f44336;
  color: white;
}

.btn4 {
  background-color: white;
  color: black;
  border: 2px solid #e7e7e7;
}

.btn4:hover {background-color: #e7e7e7;}

.btn5 {
  background-color: white;
  color: black;
  border: 2px solid #555555;
}

.btn5:hover {
  background-color: #555555;
  color: white;
}

.btStd{
	box-sizing: border-box;
	background-color: #127b92;
	color: white;
	padding: 3px 10px;
	font-synthesis: weight;
	font-weight: 700;
	border-radius: 3px;
	outline: 0 none;
	border: 0;
	font-size: 16px;
	display: block;
	cursor: pointer;
}
.btStd *{
	color: white;
	font-synthesis: weight;
	font-weight: 700;
}
.btStd:hover, .btStd:focus{
	background-color: #086A87;
	outline: none;
}
/* termina botones */

/* 9- inicia dinero */
.din1{
	color: #ff8000;
	font-synthesis: weight;
	font-weight: 800;
}
.din2{
	text-decoration: line-through;
	color: #848484;
	margin-right: 10px;
}
/* termina dinero */

/* 10- inicia listLink */
.listLink{
	list-style: none;
	padding: 0;
}
@media (min-width: 100px) { /* celular */
	.listLink{
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: stretch;
		-ms-flex-line-pack: stretch;
		align-content: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
	}
	.listLink li{
		padding: 8px 0;
		text-align: center;
	}
	.listLink .btStd{
		width: 100%;
	}
	.navOpc{
		padding: 0;
	}
	.navLink{
		margin-top: 10px;
		border: solid 1px #B9D0E2;
	}
}
@media (min-width: 769px) { /* mayor que tablet vertical (mio)*/
	.listLink{
		margin: 0;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: nowrap;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		-webkit-align-content: flex-start;
		-ms-flex-line-pack: start;
		align-content: flex-start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
	}
	.listLink li{
		padding: 5px 10px;
	}
	.listLink li:first-child{
		padding-left: 0px;
	}
	.listLink .btStd{
		width: auto;
	}
	.navLink{
		margin-top: 0;
		border: none;
	}
	.navOpc{
		padding: 10px 0;
	}
}
/* termina listLink */